body {
    margin: auto;
    width: 1400px;
    height: 800px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    background-color: grey;

}

.invisible {
    opacity: 0
}

.show {
    opacity: 1;
    visibility: visible;
}

.hidden {
    opacity: 0;
    visibility: hidden;
}

.fadeOut {
    animation: fadeOut ease 1s;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;
    visibility: hidden;
    } 
} 

.fadeIn {
    animation: fadeIn ease 1s;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;
    visibility: visible;}
}

main {
    position: relative;
    top:0;
    right:0;
    width: 1400px;
    height: 800px;

}

#bg {

    position: absolute;
    top: 0;
    right: 0;
    z-index: -20;
}

/****** animation station *****/

#people-wrapper {
    position: absolute;
    left: 50%;
    top: 100px;
    transform: translate(-50%, 0);
    width: 800px;
    height: 600px;
    z-index: -10;
}


#leftpeople {
    position: absolute;
    top:0;
    left:0;
}

#rightpeople {
    position: absolute;
    top:0;
    left:0;

}


/***** to the right ****/

#movingright1 {
    position: absolute;
    top: -50px;
    left: -50px;
    z-index: -2;

}

#staticright1 {
    position: absolute;
    top: 250px;
    left: 100px;
    z-index: -2;
}

#movingright2 {
    position: absolute;
    top: 0px;
    left: -30px;
    z-index: -1;
}

#staticright2 {
    position: absolute;
    top: 300px;
    left: 120px;    
    z-index: -1;
}

#movingright3 {
    position: absolute;
    top: -100px;
    left: 0px;
    z-index: -3;
}

#staticright3 {
    position: absolute;
    top: 200px;
    left: 150px;
    z-index: -3;
}

#movingright4 {
    position: absolute;
    top: 50px;
    left: 0px;

}

#staticright4 {
    position: absolute;
    top: 350px;
    left: 150px;

}

#movingright5 {
    position: absolute;
    top: -50px;
    left: 25px;
    z-index: -2;

}

#staticright5 {
    position: absolute;
    top: 250px;
    left: 175px;
    z-index: -2;

}


/**** to the left *****/

#movingleft1 {
    position: absolute;
    top: 12px;
    left: -50px;
    z-index: -1;
}

#staticleft1 {
    position: absolute;
    top:310px;
    left: 600px;
    z-index: -1;
}

#movingleft2 {
    position: absolute;
    top: -50px;
    left: -85px;
    z-index: -3;
}

#staticleft2 {
    position: absolute;
    top:250px;
    left: 565px;
    z-index: -1;
}

#movingleft3 {
    position: absolute;
    top: -80px;
    left: -40px;
    z-index: -3;
}

#staticleft3 {
    position: absolute;
    top:220px;
    left: 610px;
    z-index: -2;
}

#movingleft4 {
    position: absolute;
    top: -40px;
    left: 0px;
    z-index: -3;
}

#staticleft4 {
    position: absolute;
    top:260px;
    left: 650px;
    z-index: -1;
}

#movingleft5 {
    position: absolute;
    top: 35px;
    left: -90px;
    z-index: 1;
}

#staticleft5 {
    position: absolute;
    top:335px;
    left: 560px;

}

/**** take it back now yall *****/
/**** one hop this time *****/




/***** navigation junction ****/


nav {
    position: relative;
}



#topbar {
    position: relative;
}

#bottombar {
    position: relative;
}

#about {
    position: absolute;
    top: 50px;
    left: 50px;

}

#submit {
    position: absolute;
    top: 50px;
    right: 50px;
}

#questions {
    position: absolute;
    left: 50px;
    top: 700px;

}

#aboutUs {
    position: absolute;
    right:50px;
    top: 700px;

}



/*** question stuff ***/



#questioncontainer {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 45%;
    background-color: white;
    padding: 20px;
    text-align: center;
    border: solid 2px black;
    border-radius: 10px;

}

#questioncontainer h1 {
    padding: 30px;
}


#aboutbox {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 50%;
    background-color: white;
    padding: 10px;
    text-align: center;
    z-index: 100;
}

#questionbox {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 35%;
    background-color: white;
    padding: 10px;
    text-align: center;
    z-index: 100;
}

#submitbox {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 35%;
    background-color: white;
    padding: 10px;
    text-align: center;
    z-index: 100;
}

#aboutusbox {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 35%;
    background-color: white;
    padding: 10px;
    text-align: center;
    z-index: 100;
}

#landingpagebox {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 45%;
    background-color: white;
    padding: 10px;
    text-align: center;
}

#displayanswerbox {
    position: absolute;
    top: 275px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 45%;
    background-color: white;
    padding: 10px;
    text-align: center;
}

.ques {
    font-weight: 900;
    font-size: 40px;
}

button {
    font-family: 'M PLUS Rounded 1c', sans-serif;;
    text-decoration: none;
    border: solid 2px black;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 800;
}

#yes {
    background-color: greenyellow;
}

#no {
    background-color: red;
}

.yesno {
    display: flex;
    justify-content: space-between;

    
}